discussion.models.Like Class Reference

This class is used to create the Like table. More...

Inheritance diagram for discussion.models.Like:
[legend]
Collaboration diagram for discussion.models.Like:
[legend]

## Classes

class | Meta

## Public Member Functions

def | __str__ (self)

## Static Public Attributes

| thread = models.ForeignKey(Thread, on_delete=models.CASCADE)
| person = models.ForeignKey(Person, on_delete=models.CASCADE)
| is_liked = models.BooleanField(default=True)

## Detailed Description

This class is used to create the Like table.

    This class is used to create the Like table in database. In which we will be storing the like count for each thread

The documentation for this class was generated from the following file:

- discussion/models.py